Bug 828575 - [abrt] gnome-online-accounts-3.4.2-1.fc17: __GI___poll: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.4.2-1.fc17: __GI___poll: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:035bc34c4d8469751ec3524bf57...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 18:15 EDT by Javier Villanueva
Modified: 2013-07-31 16:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.29 KB, text/plain)
2012-06-04 18:15 EDT, Javier Villanueva
no flags Details
File: maps (29.89 KB, text/plain)
2012-06-04 18:15 EDT, Javier Villanueva
no flags Details

  None (edit)
Description Javier Villanueva 2012-06-04 18:15:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI___poll
executable:     /usr/libexec/goa-daemon
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1343
pwd:            /
time:           lun 04 jun 2012 08:17:07 CDT
uid:            1000
username:       javier

backtrace:      Text file, 9515 bytes
maps:           Text file, 30607 bytes

build_ids:
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:78ed116d75b55191efa79ea156f4510a9493a52e
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:48e631bc3afa3a7749178051e7bb45ba04c54461
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:88feb1ae7bd6a540fbffc92d2e1fec7c932d3852
:c231c23d958aa42bb98f000cee5a9a11e090249d
:bfb4c1bea53e1308a7b6e19b087e82e5f96890a2
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:1e45838087d1220d7a37526cadfc59f7f5c0e20c
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:4f17f22f5debb7206c1045ebb6dc8a34a811b901
:e015db845d7b85410c1f5acfdff87223da464b9f
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:d2d70b66d6e3dd5d47522dd9d39a7087abd774b4
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:757d0ed5f496fc377d8558caf8987cefa4679f96
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:9f30eeaf4e234e9a6dd7b3c416c48007b73d332a
:548f071ac23c1b2ab54498a74fd4e3a0f71265da
:010019fe895f15a57d7a7ee97fef48257f4a32b7
:27f036ebedbdf5631b5b868ecb461854c9274cd6
:7245c0bfcb6edd7f1394d107da2259d8896fa981
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:e49afb9dc9dca224b87a25484f8eeff1672b7277
:f177d11985df8b84b40becd83bd3ce8e95e42beb
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:b6b72b152e490391f0018078267b9417fb7f3a53
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:51c5143290e72bc2261bd1f400e1fc17a96368a4
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:bb2c44325b70eca28c1e8c6ec86dc09544e793a2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:af169eb430392e159f50946f2d1ac223aa978347
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:92ee9bcbee0d496b1e941eeeeb1e3279e3c59f3b
:019e42ad205179335b27f2a79a873fda88ed21a3
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:5158fdc5ad637795eade3a6cbafa34253a8f7b1f
:f036520ce0ca378df4f8f730b017107fe8cf0a03
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c56c7cbec97e922af0fd58d36305646744a58ee9
:a07c1cfe99bcbd5d557090c3ce0099c1c7fdab54
:848a04e2a6ce321422123dd4369d8fff2214d349
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:bb241338f172d05f92ca7138e084160b53add5bd
:9dcd5b2057ae49c2e72abaf05f9271291e36a8d2
:327661a5f401b69a985e63c374da3357fb7bd155
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:ba148f978034eebf97945bc788a04a9f513a0088
:dd9d8134efd68cf563286990110d5cbbad0e8fdd
:dde881206bd0ef06123cfa7577ab60fb5afe4c06
:5a4f11df8768bdf496175d6aee50ff5fa4d0121a
:3e8db068ebbfae69654767b42d9b0475c53121e7
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:9deed94a82ca1811499f7e1ccec6613c25bc86ad
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:c5f97fefee4f3213e63a3436553efa40be44c231

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/javier/2

core_backtrace:
:2341ef333e9f6b2badf33cea8f4f478cb884f614 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xcbdc dbus_connection_unref libdbus-1.so.3 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x7372 - libgnome-keyring.so.0 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x8e7d - libgnome-keyring.so.0 -
:31b94f9b447b74280d5f248dd2c756f8f5e25acc 0x13a47 gnome_keyring_find_password_sync libgnome-keyring.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x9aea goa_provider_lookup_credentials_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0xdd1c goa_oauth_provider_get_access_token_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0xe6f8 - libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x944a goa_provider_ensure_credentials_sync libgoa-backend-1.0.so.0 -
:e49afb9dc9dca224b87a25484f8eeff1672b7277 0x94bf - libgoa-backend-1.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x675fe - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x54a94 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1338651387
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338650585
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1338650585

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-7WqD7QNHEc,guid=b8b0b7cd61368feba0cbb86a00000069
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/javier/keyring-fRwOHh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1021,unix/unix:/tmp/.ICE-unix/1021
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=javier
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/javier/keyring-fRwOHh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7WqD7QNHEc,guid=b8b0b7cd61368feba0cbb86a00000069
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-javier-FwIoLT/database
:USER=javier
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1017
:SHLVL=1
:PWD=/home/javier
:GDM_LANG=es_MX.utf8
:GNOME_KEYRING_CONTROL=/run/user/javier/keyring-fRwOHh
:LANG=es_MX.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=javier
:HOME=/home/javier

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24112                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24112                24112                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[21670]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[signalfd]
:pos:	0
:flags:	02004002
:7:socket:[21671]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[21674]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[515764]
:pos:	0
:flags:	02004002
:13:socket:[514635]
:pos:	0
:flags:	02004002
:14:/dev/urandom
:pos:	0
:flags:	02000000

smolt_data:
:
:
:General
:=================================
:UUID: 626e91b5-c37c-4d8b-8550-a1c0f2505e2b
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.utf8
:Plataforma: i686
:BogoMIPS: 5827.44
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X2 245 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 6
:Número de CPUs: 2
:Velocidad del CPU: 2900
:Memoria del Sistema: 3030
:Intercambio (swap) del Sistema: 5087
:Vendedor: BIOSTAR Group
:Sistema: N61PB-M2S 
:Factor de forma: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5477:13319) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5477:9477) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4318:52100) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5477:13319) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5477:13319) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5477:13319) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1764:5218:4451) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4318:1009:5477:13319) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5477:13319) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5477:33295) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_javier-lv_root / ext4 4096 4096 13081819 10925862 10270502 3276800 3060035 3060035
:/dev/sde6 /boot ext4 1024 1024 508745 450355 424755 128016 127679 127679
:/dev/mapper/vg_javier-lv_home /home ext4 4096 4096 17796082 16463705 15572416 4456448 4449016 4449016
:/dev/sde5 WITHHELD fuseblk 4096 4096 89604400 13634897 13634897 54605124 54551368 54551368
:

var_log_messages:
:Jun  2 16:38:30 javier goa[1409]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jun  4 06:48:23 javier goa[1250]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jun  4 06:59:00 javier goa[1343]: goa-daemon version 3.4.2 starting [main.c:112, main()]
:Jun  4 08:17:07 javier abrt[24275]: File '/usr/libexec/goa-daemon' seems to be deleted
:Jun  4 08:17:07 javier abrt[24275]: Saved core dump of pid 1343 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-06-04-08:17:07-1343 (32653312 bytes)
Comment 1 Javier Villanueva 2012-06-04 18:15:46 EDT
Created attachment 589284 [details]
File: backtrace
Comment 2 Javier Villanueva 2012-06-04 18:15:48 EDT
Created attachment 589285 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 16:32:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 16:39:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.